// app/admin/members/layout.js

export const metadata = {
    title: "Manage Members | Admin",
    description: "Add or view team members in the portal",
  };
  
  export default function AdminLayout({ children }) {
    return (
      <section className="p-6">
        <h1 className="text-2xl font-bold mb-4">Team Members</h1>
        <div className="bg-white shadow-md rounded-lg p-4">
          {children}
        </div>
      </section>
    );
  }
  