'use client';
import Link from 'next/link';

export default function Sidebar() {
  return (
    <aside className="w-64 bg-gray-800 text-white p-4 hidden md:block">
      <h2 className="text-xl font-bold mb-6">Dashboard</h2>
      <ul className="space-y-4">
        <li>
          <Link href="/dashboard" className="hover:text-gray-300">Home</Link>
        </li>
        <li>
          <Link href="/dashboard/members" className="hover:text-gray-300">Members</Link>
        </li>
        <li>
          <Link href="/dashboard/assignments" className="hover:text-gray-300">Assignments</Link>
        </li>
        <li>
          <Link href="/dashboard/profile" className="hover:text-gray-300">My Profile</Link>
        </li>
      </ul>
    </aside>
  );
}
