import { Client, Account, Databases, ID,Query } from "appwrite";

const client = new Client();

client
  .setEndpoint("https://cloud.appwrite.io/v1")
  .setProject(process.env.NEXT_PUBLIC_APPWRITE_PROJECT_ID);

const account = new Account(client);
const databases = new Databases(client);

// ✅ Import from .env
const databaseId = process.env.NEXT_PUBLIC_APPWRITE_DATABASE_ID;
const membersCollectionId = process.env.NEXT_PUBLIC_COLLECTION_MEMBERS_ID;

export { client, account, databases, ID, Query,databaseId, membersCollectionId };
