// app/user/layout.js
import React from 'react';
import Navbar from "../components/Navbar"; // Adjust path if needed
import Sidebar from "../components/Sidebar"; // Adjust path if needed

export default function UserLayout({ children }) {
  return (
    <div className="flex">
      <Sidebar />
      <div className="flex-1">
        <Navbar />
        <main className="p-4">{children}</main>
      </div>
    </div>
  );
}
