'use client';
import Sidebar from "./components/Sidebar";
import Navbar from "./components/Navbar";

export default function ClientLayout({ children }) {
        return (
          <div className="flex h-screen">
            <Sidebar />
            <div className="flex-1 flex flex-col">
              <Navbar />
              <main className="p-4 overflow-y-auto">{children}</main>
            </div>
          </div>
        );
      }

